/* @override 
	http://tennisacademycork.ie/wp-content/themes/canvas/custom.css
	http://drivinglessonscorkcity.ie/wp-content/themes/canvas/custom.css */

/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
#pre-wrapper
{
background: url(http://drivinglessonscorkcity.ie/wp-content/uploads/2014/05/bg-wrapper2.png) center bottom no-repeat;
}

#main
{
padding: 0 0 30px 0;
}

#menu-footer
{
margin: 0 0 120px 0;
width: 100%;
background: none !important;
text-align: center;
padding: 10px 0;
}

#menu-footer li
{
display: inline-block;
}

#menu-footer a
{
color: #606062 !important;
font: normal 24px/1.2em "Century Gothic",sans-serif;
display: inline-block;
text-transform: uppercase;
padding: 0 15px;
border-right: 1px solid #606062;
}

#menu-footer li:last-child a
{
border: none;
}

#menu-footer a:hover
{
text-decoration: none;
}

#approved
{
background: #606062;
color: #fff;
text-align: center;
font: bold 24px/1.2em "Century Gothic",sans-serif;
padding: 15px 0;
}

.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five
{
margin-bottom: 0;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img
{
border: none;
padding: 0;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

a.button.aqua, a.comment-reply-link.aqua, #commentform #submit.aqua, .submit.aqua, input.aqua[type="submit"], input.button.aqua, button.button.aqua, #wrapper .woo-sc-button.aqua
{
background: #138e44
}

a.button.green, a.comment-reply-link.green, #commentform #submit.green, .submit.green, input.green[type="submit"], input.button.green, button.button.green, #wrapper .woo-sc-button.green
{
width: 100%;
}

#wrapper #loopedSlider.business-slider
{
overflow: hidden;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#wrapper #loopedSlider.business-slider .content
{
display: none;
}

/*#navigation
{
margin-bottom: 20px;
overflow: hidden;
display: none !important;
}*/

#navigation {
	
}

.header-widget {
width:330px !important;
text-align:right;
margin: 0px 0 0 0;
}

.header-widget img
{
}

.header-widget p
{
font-size: 46px;
color: #fff;
font-weight: 700;
line-height: 22px;

}

.header-widget p a {
	text-decoration: none;
	font-size: 36px;
	color: #fff;
	line-height: 22px;
	}
  
  .header-widget p img
  {
  vertical-align: middle;
  margin: 0 10px 0 0;
  }

.header-widget p span a {
	font-size: 27px;
	font-weight: bold;
}

p.contact {
	float: right;
}

#social-widget-2 div.socialmedia-buttons.smw_left {
	width: 100px;
	float: left;
  margin: 55px 0 0 0;
}

div.socialmedia-buttons.smw_left {
	margin: 0;
}

div#text-2.widget.widget_text {
	margin: 0;
}

.socialmedia-buttons a
{
float: left;
}

#header .widget
{

}

.widget_black_studio_tinymce
{
;
}

#footer
{
padding: 25px 20px 20px 20px;
background: none;
}

#wrapper
{
padding: 0 1em 0;
}

#footer a
{
color: #fff;
}

#content
{
padding: 0 0 15px 0;
}

#loopedSlider
{
margin: 0 0 20px 0;
}

.post-meta
{
display: none;
}

.post-more
{
text-align: right;
font-weight: bold;
}

#connect
{
display: none;
}

#comments
{
display: none;
}

#respond
{
display: none;
}

.page-thumb
{
margin: 0 0 20px 0;
}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


	
}




/* For iphone: */
@media screen and (max-width : 480px){

#logo  {
	width: 280px;
	margin-top: 0;
}

header#header.col-full {
	padding-top: 15px!important;
}

.header-widget p a {
	font-size: 40px;
	color: #fff;
	}
.header-widget {
width:280px!important;
padding-top: 20px;
margin-bottom: 45px;
}	
	
	
} 



